table.seat-map-real-map {
		border-spacing: 6px;
		/* margin: -20px; /* remove outer border-spacing */
		border-collapse: separate;
	}

	table.seat-map-real-map td {
		width: 2.4rem;
		height: 2.4rem;
		border-radius: 5px;
		text-align: center;
		vertical-align: middle;
		cursor: pointer;
	}

    .seats-row{
        justify-content: center;
    }

    .balcony-start{
        border-top:7px double #495057!important;
        margin-top:0.5rem;
        padding-top:0.5rem;
    }

    svg.seat-map-seat{
        margin-left:1px;
        margin-right:1px;
        width:33px;
        height:33px;
    }
    svg.seat-map-seat g{
        fill:#091c39;
        cursor:pointer;
    }
    svg.seat-map-seat g:hover{
        fill:#294979;
    }
    
    svg.seat-map-seat--small{
        width:24px;
        height:24px;
    }

    svg.seat-map-seat--balcony g{
        fill:#591151;
    }

    svg.seat-map-seat--balcony:hover g{
        fill:#94559d;
    }

    svg.seat-map-seat--handicap g{
		fill: #1357bf;
	}
	
	svg.seat-map-seat--handicap:hover g{
		fill: #104dab;
	}
	
	svg.seat-map-seat--companion g{
		fill: #6b3eb3;
	}
	
	svg.seat-map-seat--companion:hover g{
		fill: #512f87;
	}

	svg.seat-map-seat--occupied g{
		fill: #a9b1bf; /*#17a2b8;*/
	}

	svg.seat-map-seat--occupied:hover g{
		fill: #878e9b; /* #34919f;*/
	}

	svg.seat-map-seat--removed g{
		fill: #888888;
		color: black;
	}

	svg.seat-map-seat--removed:hover g{
		fill: #9a9a9a;
	}

	svg.seat-map-seat--selected g, svg.seat-map-seat--selected:hover g {
		fill: #28a745;
		color: white;
	}

	td.seat-map-seat {
		background: #091c39;
		color: white;
	}

	td.seat-map-seat:hover {
		background: #1e3353;
	}

    td.seat-map-seat--handicap {
		background: #1357bf;
	}
	
	td.seat-map-seat--handicap:hover{
		background: #104dab;
	}
	
	td.seat-map-seat--companion {
		background: #6b3eb3;
	}
	
	td.seat-map-seat--companion:hover {
		background: #512f87;
	}

	td.seat-map-seat--occupied {
		background: #17a2b8;
	}

	td.seat-map-seat--occupied:hover {
		background: #34919f;
	}

	td.seat-map-seat--removed {
		background: #888888;
		color: black;
	}

	td.seat-map-seat--removed:hover {
		background: #9a9a9a;
	}

	td.seat-map-seat--selected, td.seat-map-seat--selected:hover {
		background: #28a745;
		color: white;
	}

	[x-arrow] {
		position: absolute;
		z-index: 1;
	}

	.js-seat-select-popover {
		padding: 24px;
		background-color: white;
		z-index: 1;
		box-shadow: rgba(0, 0, 0, 0.3) 0 2px 16px 4px;
		margin-top: 10px;
		margin-bottom: 10px;
		border-radius: 10px;
	}

	.js-seat-select-popover[x-placement="bottom"] [x-arrow] {
		top: -10px;
		border-bottom: 10px solid white;
		border-right: 10px solid transparent;
		border-left: 10px solid transparent;
	}

	.js-seat-select-popover[x-placement="top"] [x-arrow] {
		bottom: -10px;
		border-top: 10px solid white;
		border-right: 10px solid transparent;
		border-left: 10px solid transparent;
	}

    .js-seat-select-popover-x{
        font-size: 1.4rem;
        margin-top: -1rem;
        margin-bottom: 5px;
        cursor: pointer;
    }